| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DOMUserDataHandler Member List

This is the complete list of members for DOMUserDataHandler, including all inherited members.

DOMOperationType enum name | DOMUserDataHandler |
DOMUserDataHandler() | DOMUserDataHandler | `[protected]`
handle(DOMOperationType operation, const XMLCh *const key, void *data, const DOMNode *src, const DOMNode *dst)=0 | DOMUserDataHandler | `[pure virtual]`
NODE_CLONED enum value | DOMUserDataHandler |
NODE_DELETED enum value | DOMUserDataHandler |
NODE_IMPORTED enum value | DOMUserDataHandler |
NODE_RENAMED enum value | DOMUserDataHandler |
~DOMUserDataHandler() | DOMUserDataHandler | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.